import React from "react";
import { Link } from "react-router-dom";

const FooterTop = () => {
  return (
    <div className="w-full bg-white py-6">
      <div className="w-full border-t-[1px] py-8">
        <div className="w-64 mx-auto text-center flex flex-col gap-1">
          <p className="text-sm">Recomendations</p>
          <Link to={'signin'} className="w-full bg-green rounded-md font-semibold cursor-pointer hover:bg-sky_blue py-1 text-white">Sign in</Link>
          <p className="text-sm mt-1">Not registered? <Link to={'/register'} className=" text-green hover:text-sky_blue hover:underline ml-1 cursor-pointer">Sign up here</Link></p>
        </div>
      </div>
    </div>
  );
};

export default FooterTop;
